.holder { 
	float:left;
    width: 100%;
    margin-bottom: 0;
	margin-left:16px !important;
}
.holder a { float:left; display: inline-block; margin: 0 4px;color: #000; font-size: 20px; padding: 10px 20px; border:1px solid #CCC; }
.clear{ clear:both;}
.holder a:hover, .holder a.jp-current, a.jp-current:hover {	background-color: #0065d1; color: #fff; text-decoration:none;}

.holder a.jp-previous,.holder a.jp-next { display: inline-block; width:51px; height:50px; background-position:center; border:1px solid #CCC !important; cursor:pointer !important; }
.holder a.jp-previous	{ border:none; background-image: url(../images/left.png); background-repeat: no-repeat;  }	
.holder a.jp-next		{ border:none; background-image: url(../images/right.png); background-repeat: no-repeat; }
.holder a.jp-current, a.jp-current:hover,.holder a.jp-disabled, a.jp-disabled:hover {	cursor: pointer; }
.holder span { margin: 0 5px; }